{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.99,
    "specular": 1.0,
    "color": "#FFC40034",
    "flakes": 1.0,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#B51B1B"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#070206"
    ]
  }
}